
typedef struct 
   {
   int POS ;
   int NEG ;
   } biint  ;

void  affPoidsCone();
void  affOccurCone();
void  affConePathModel();
void  affConeModel();
void  affConeModel();

void dsbMakeConeModel();

